[
    {
        "input": "CASOMIRA",
        "title": "CAS.Text",
        "key": "PERIOD_TIME",
        "frequency": 1
    },
    {
        "input": "CASOMIRA",
        "title": "TRETINA.Text",
        "key": "PERIOD_TEXT",
        "frequency": 1
    },
    {
        "input": "LOWER", 
        "title": "CAS.Text", 
        "key": "PERIOD_TIME",
        "frequency": 1
    },
    {
        "input": "LOWER", 
        "title": "TRETINA.Text", 
        "key": "PERIOD_TEXT",
        "frequency": 1
    },
    {
        "input": "INFO-CASOMIRA", 
        "title": "CASOMIRA-PERIOD.Text", 
        "key": "PERIOD_TEXT2",
        "frequency": 30
    },
	{
        "input": "INFO-CASOMIRA", 
        "title": "CASOMIRA-CAS.Text", 
        "key": "GT_TIME_ZOBRAZENI",
        "frequency": 1
    }
   
   
   
]